For the complete documentation index, see llms.txt. This page is also available as Markdown.

Processing

Retreive a list of melds that are currently syncing.

List of Melds that are currently processing

GET https://api.meldapi.io/api/public/v1/meldsyncs/processing

This endpoint allows you to verify and retrieve a local or international phone number's details.

Query Parameters

Name
Type
Description

team_id

String

Filter by team

Headers

Name
Type
Description

Authorization

string

Bearer <API_KEY>

[
    {
        "id": 629,
        "meld_id": 1,
        "status": "pending",
        "created_at": "2022-09-28T22:08:13.694Z",
        "updated_at": "2022-09-28T22:08:13.694Z",
        "errors": null,
        "webhook": false,
        "meld": {
            "id": 1,
            "name": "Test ST L -> L"
        }
    }
]
{
    "errors": [
        {
            "message": "E_UNAUTHORIZED_ACCESS: Unauthorized access"
        }
    ]
}

Last updated